#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> sync_karty

#[ CREATE TABLE ZACATEK ]#
    idriadok serial,
    prikaz character varying(10000) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::character varying,
    tabulka character varying(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::character varying,
    c_karty integer NOT NULL DEFAULT 0,
    operacia character(1) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    nazev character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    p1 character varying(100) COLLATE pg_catalog."default",
    p2 character varying(100) COLLATE pg_catalog."default",
    p3 character varying(100) COLLATE pg_catalog."default",
    p4 character varying(100) COLLATE pg_catalog."default",
    p5 character varying(100) COLLATE pg_catalog."default",
    p6 character varying(100) COLLATE pg_catalog."default",
    id_source integer NOT NULL DEFAULT 0,
    id_sync integer NOT NULL DEFAULT 0,
    is_master integer NOT NULL DEFAULT 0,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#